# json-c: Globals

json-c 0.11

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- e
- f
- h
- i
- j
- l
- m
- p
- t

### - _ -

- __STRING : debug.h

### - a -

- ARRAY_LIST_DEFAULT_SIZE : arraylist.h

### - e -

- error_description : bits.h
- error_ptr : bits.h

### - f -

- FALSE : json_object.h

### - h -

- hexdigit : bits.h

### - i -

- is_error : bits.h

### - j -

- JASSERT : debug.h
- JSON_C_MAJOR_VERSION : json_c_version.h
- JSON_C_MICRO_VERSION : json_c_version.h
- JSON_C_MINOR_VERSION : json_c_version.h
- JSON_C_TO_STRING_NOZERO : json_object.h
- JSON_C_TO_STRING_PLAIN : json_object.h
- JSON_C_TO_STRING_PRETTY : json_object.h
- JSON_C_TO_STRING_SPACED : json_object.h
- JSON_C_VERSION : json_c_version.h
- JSON_C_VERSION_NUM : json_c_version.h
- JSON_FILE_BUF_SIZE : json_util.h
- json_max : bits.h
- json_min : bits.h
- JSON_OBJECT_DEF_HASH_ENTRIES : json_object.h
- json_object_object_foreach : json_object.h
- json_object_object_foreachC : json_object.h
- JSON_TOKENER_DEFAULT_DEPTH : json_tokener.h
- JSON_TOKENER_STRICT : json_tokener.h

### - l -

- LH_EMPTY : linkhash.h
- lh_foreach : linkhash.h
- lh_foreach_safe : linkhash.h
- LH_FREED : linkhash.h
- LH_LOAD_FACTOR : linkhash.h
- LH_PRIME : linkhash.h

### - m -

- MC_ABORT : debug.h
- MC_DEBUG : debug.h
- MC_ERROR : debug.h
- MC_GET_DEBUG : debug.h
- MC_INFO : debug.h
- MC_SET_DEBUG : debug.h
- MC_SET_SYSLOG : debug.h

### - p -

- printbuf_length : printbuf.h
- printbuf_memappend_fast : printbuf.h

### - t -

- TRUE : json_object.h